Subject: acka-games-digest V3 #199
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Wednesday, August 26 1998      Volume 03 : Number 199

----------------------------------------------------------------------

Date: Wed, 26 Aug 1998 00:24:48 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (JT)

>Correct Plays            | Incorrect plays
>-------------------------+------------------------------------------------------
>  8 D (starter)          |
>  8 H (Attila the Pun)   | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Attila the Pun[+])| 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Attila the Pun)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
>  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
>  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
>  3 C (JT)               |
>?10 D (Attila the Pun[+])|10 S (K 2[#])
>  J D (Fortunato)        | 2 H (Ayla[#])
>**3 C (Robert Sevin[#])  |
> 10 D (JT)               |
>  J D (Attila the Pun)   |
>  4 S (Fortunato)        |
>  K S (Robin Hood)       | 3 S (Tin Observer[#][x])

I tentatively try the 3 D.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 26 Aug 1998 00:39:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash (again)

On Tue, 25 Aug 1998, John Frederic Mc Coy wrote:
>I have selected my word. JT, do your worst.  And I mean that.

I have chosen my word, and my first salvo is
anent
enate
nates
tenia
etnas
paten

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 26 Aug 1998 01:31:42 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Double Crash (again)

> On Tue, 25 Aug 1998, John Frederic Mc Coy wrote:
> >I have selected my word. JT, do your worst.  And I mean that.

> I have chosen my word, and my first salvo is
> anent
> enate
> nates
> tenia
> etnas
> paten

Interesting strategy...:-)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Henry Lee Summer:Hey Baby
Current Book--S.M. Stirling:Marching Through Georgia
Toothpaste and an orange.  It's a bad idea.

------------------------------

Date: Wed, 26 Aug 1998 01:37:36 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Attila the Pun)

JT played the Three of Diamonds.  This is a correct play.  It is now
Attila the Pun's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
 *  Attila the Pun  : 0  (18 cards)
    K 2             : 0  ( 0 cards) [ left the game ]
    Fortunato       : 0  (17 cards)
    Robin Hood      : 0  (18 cards) [ substituting for Ayla ]
    Tin Observer    : 0  (12 cards)
    JT              : 0  (11 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun[+])|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
  3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Attila the Pun)   |
  4 S (Fortunato)        |
 *K S (Robin Hood)       | 3 S (Tin Observer[#])
  3 D (JT)               |

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
[x] - play caused elimination of player
 *  - marks every tenth card while no Prophet
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Henry Lee Summer:Hey Baby
Current Book--S.M. Stirling:Marching Through Georgia
It is the big fight to _stop eating the damn menu_.

------------------------------

Date: Wed, 26 Aug 1998 11:25:21 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: *Ping*

I am sorry. I am so so so sorry. My first *ping* and I missed it. I
thought this morning I'd have enough time to do it this afternoon - but
by the time I checked it was 4 am - sigh.

Today is Tuesday, the 25th day of August, and the Machine That Goes
*ping* Has Gone *ping* today.  Since I have been Scholar, the Machine
has gone *ping* 1 times.

K 2

------------------------------

Date: Wed, 26 Aug 1998 11:37:24 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: GAD

I seem to have missed a round somewhere.  K2, could you let me know what
the current status of the game is?

Fortunato

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Wed, 26 Aug 1998 13:55:26 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Double Crash Round 1

My first salvo:

1) quick
2) frond
3) truth
4) scram
5) elves
6) champ

Vynd

[email-masked]

------------------------------

Date: Wed, 26 Aug 1998 13:57:16 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Double Crash (again)

I respond to JT's first salvo below:

On Wed, 26 Aug 1998, Aaron V. Humphrey wrote:

> 
> > I have chosen my word, and my first salvo is

> > anent    0
> > enate    0
> > nates    0
> > tenia    0
> > etnas    0
> > paten    0
> 
> Interesting strategy...:-)
> 

Yes.

Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #199
********************************